<?php

namespace App\Repository;

/**
 * ClientDetailRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ClientDetailRepository extends \Doctrine\ORM\EntityRepository
{
}
